View Issue Details

IDProjectCategoryView StatusLast Update
0009345Legion CoreOther bugs / Остальноеpublic2020-03-30 08:45
ReporterJeanEggplantAssigned Tomakcimys93 
PrioritynormalSeveritytrivialReproducibilityalways
Status assignedResolutionreopened 
Summary0009345: Не сохраняет трансмогрификацию
DescriptionНе сохраняется выбранное снаряжение в меню трансмога.

Activities

JeanEggplant

2020-03-24 22:04

reporter  

WoWScrnShot_032520_000316.jpg (354,293 bytes)

makcimys93

2020-03-25 16:46

updater   ~0026543

Здравствуйте, проверил у меня все работает.
Попробуйте проверить клиент и исправьте персонажа и почистите кеш

JeanEggplant

2020-03-25 18:20

reporter   ~0026549

Доброго времени суток. Проблема только с данным персом, вышеперечисленные операций проводил, не помогло. Уточню на всякий случай, сам транс сохраняется на персонаже, я имею ввиду не сохраняется список выбранного комплетка в окошке. Даю название, сохраняю, релогаюсь, сохранки нет!

makcimys93

2020-03-25 22:51

updater   ~0026558

Давайте попробуем найти проблему. Возможно дело в каком то предмете или сете.
Попробуйте сохранить один случайный предмет.

JeanEggplant

2020-03-26 07:59

reporter   ~0026580

Удалил весь транс и по очереди сохранял. Оказался артефакт 0_о. Без него получилось сохранить два комплекта! И как быть?

WoWScrnShot_032620_095445.jpg (346,303 bytes)
WoWScrnShot_032620_095450.jpg (339,575 bytes)

makcimys93

2020-03-26 13:42

updater   ~0026590

Какой именно артефакт? и какая расцветка выбрана в оплоте? и что пытались поменять?

JeanEggplant

2020-03-26 15:12

reporter   ~0026601

Арт на Рыцаря смерти в ветке крови, в стандартном облике/расцветке, точнее в этом плане ничего не качалось, соответственно менять то и нечего, только трансмог.

WoWScrnShot_032620_171013.jpg (319,711 bytes)
WoWScrnShot_032620_171033.jpg (326,848 bytes)

makcimys93

2020-03-26 17:06

updater   ~0026612

Вы кидаете трансмог на артефакт? или сохраняете сеты с ним?

JeanEggplant

2020-03-26 17:56

reporter   ~0026616

Ну в смысле я накидал (применил) транс на шмот и арт, а потом сохранял этот комплект соответственно.

makcimys93

2020-03-27 15:09

updater   ~0026696

Мне нужно список что на вас что вы вы выбираете в трансмоге.
У меня все работает https://youtu.be/VGZTVlZ6IfE

JeanEggplant

2020-03-27 19:44

reporter   ~0026724

Да уж.. попал. В общем попробовал ещё два сета сохранить, без арта получилось, попробовал уже с артом их изменить! Изменения не сохраняются. То есть сохраняется первоначальный вариант без арта. Не знаю поможет ли, но вот те сеты которые пробовал последними https://ru.wowhead.com/transmog-set=938/savage-gladiators-dreadplate-armor и https://ru.wowhead.com/item-set=1001/%D1%8D%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%B8%D0%B5%D0%B2%D1%8B%D0%B5-%D0%BB%D0%B0%D1%82%D0%BD%D1%8B%D0%B5-%D0%B1%D0%BE%D0%B5%D0%B2%D1%8B%D0%B5-%D0%B4%D0%BE%D1%81%D0%BF%D0%B5%D1%85%D0%B8-%D1%81%D0%BC%D0%B5%D1%80%D1%82%D0%B8

JeanEggplant

2020-03-27 19:48

reporter   ~0026725

Вспомнил ещё, хотя скорее всего маловажно, что арт зачарен гравировкой рун.

frenado

2020-03-27 20:32

reporter   ~0026726

Рубашка не даёт сохранять

frenado

2020-03-27 20:32

reporter   ~0026727

нельзя рубашку трансмогрифицировать

makcimys93

2020-03-28 13:22

updater   ~0026754

Last edited: 2020-03-29 17:03

View 2 revisions

http://tracker.legionbugs.com/view.php?id=5697 об этом известно .

JeanEggplant

2020-03-28 16:15

reporter   ~0026762

А причём тут рубашки если у меня её нет!? И зачем мне её трансить если её не видно всё равно?? Скрины пересмотрите внимательней пожалуйста. В общем проблема осталась. Благо не значительная сама по себе!

makcimys93

2020-03-29 17:03

updater   ~0026814

Ну у меня все сохраняется. Я вам даже видео записал.

JeanEggplant

2020-03-30 08:45

reporter   ~0026857

Дак самому интересно!) Только с этим персом и с этим артом, на анхоли такого тоже не наблюдается. Ну может при получений он как то баганулся?

Issue History

Date Modified Username Field Change
2020-03-24 22:04 JeanEggplant New Issue
2020-03-24 22:04 JeanEggplant Status new => assigned
2020-03-24 22:04 JeanEggplant Assigned To => makcimys93
2020-03-24 22:04 JeanEggplant File Added: WoWScrnShot_032520_000316.jpg
2020-03-25 15:23 makcimys93 Status assigned => acknowledged
2020-03-25 16:46 makcimys93 Note Added: 0026543
2020-03-25 16:46 makcimys93 Status acknowledged => feedback
2020-03-25 18:20 JeanEggplant Note Added: 0026549
2020-03-25 18:20 JeanEggplant Status feedback => assigned
2020-03-25 22:51 makcimys93 Note Added: 0026558
2020-03-25 22:51 makcimys93 Status assigned => feedback
2020-03-26 07:59 JeanEggplant File Added: WoWScrnShot_032620_095445.jpg
2020-03-26 07:59 JeanEggplant File Added: WoWScrnShot_032620_095450.jpg
2020-03-26 07:59 JeanEggplant Note Added: 0026580
2020-03-26 07:59 JeanEggplant Status feedback => assigned
2020-03-26 13:42 makcimys93 Note Added: 0026590
2020-03-26 13:42 makcimys93 Status assigned => feedback
2020-03-26 15:12 JeanEggplant File Added: WoWScrnShot_032620_171013.jpg
2020-03-26 15:12 JeanEggplant File Added: WoWScrnShot_032620_171033.jpg
2020-03-26 15:12 JeanEggplant Note Added: 0026601
2020-03-26 15:12 JeanEggplant Status feedback => assigned
2020-03-26 17:06 makcimys93 Note Added: 0026612
2020-03-26 17:19 makcimys93 Status assigned => feedback
2020-03-26 17:56 JeanEggplant Note Added: 0026616
2020-03-26 17:56 JeanEggplant Status feedback => assigned
2020-03-27 15:09 makcimys93 Note Added: 0026696
2020-03-27 15:09 makcimys93 Status assigned => feedback
2020-03-27 19:44 JeanEggplant Note Added: 0026724
2020-03-27 19:44 JeanEggplant Status feedback => assigned
2020-03-27 19:48 JeanEggplant Note Added: 0026725
2020-03-27 20:32 frenado Note Added: 0026726
2020-03-27 20:32 frenado Note Added: 0026727
2020-03-28 13:22 makcimys93 Note Added: 0026754
2020-03-28 13:22 makcimys93 Status assigned => closed
2020-03-28 13:22 makcimys93 Resolution open => unable to reproduce
2020-03-28 16:15 JeanEggplant Status closed => feedback
2020-03-28 16:15 JeanEggplant Resolution unable to reproduce => reopened
2020-03-28 16:15 JeanEggplant Note Added: 0026762
2020-03-29 17:03 makcimys93 Note Added: 0026814
2020-03-29 17:03 makcimys93 Note Edited: 0026754 View Revisions
2020-03-30 08:45 JeanEggplant Note Added: 0026857
2020-03-30 08:45 JeanEggplant Status feedback => assigned